
Foreman - Bug #1217

hostgroup clone fails if it has vm attributes 

10/09/2011 04:27 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: VM management   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 60a05c7b - 10/09/2011 04:28 PM - Ohad Levy

fixes #127 - hostgroup clone fails if it has vm attributes

History

#1 - 10/23/2011 03:24 AM - Ohad Levy

- Status changed from New to Closed

fixed at 60a05c7b755d8a699448c
